How to remove libdeal.ii-8.1.0 from Debian 9 (Stretch)